Subject: Re: git broken for AIX somewhere between 2.13.2 and 2.13.3

From: Andreas Schwab <[email-masked]>
Date: Sun, 29 Jul 2018 23:40:41 +0200

On Jul 29 2018, Ævar Arnfjörð Bjarmason <[email-masked]> wrote:

> Also, to you and anyone else with access to AIX: I'd be happy to figure
> these issues out pro-actively if you give me a login to an AIX
> machine. I promise not to do anything except compile/debug/test git on
> it.

The GCC compile farm <http://gcc.gnu.org/wiki/CompileFarm> has a machine
running AIX, and is free to use for anyone working on free software.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."